@model EpiTicket.Models.Association

@{
    ViewData["Title"] = "Modifier " + Model.Name;
}

<h1>Modifier @Model.Name</h1>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Edit">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <input type="hidden" asp-for="AssociationId" />
            <div class="form-group">
                <label asp-for="Name" class="control-label">Nom de l'association</label>
                <input asp-for="Name" class="form-control" placeholder="Nom de l'association" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Sauvegarder" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Retourner à la liste des associations</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
